Subject: [Mtgvenue] draft-ietf-mtgvenue-iaoc-venue-selection-process-00

From: "Fred Baker (fred)" <[email-masked]>
Date: Tue, 2 Aug 2016 23:34:09 +0000

I have filed this draft. It is exactly the draft-baker*-03.txt draft, with a name change. I'll start looking through requested updates with that posting.

One thing I will request from all who want changes, please. I want to make updates that are supported by a consensus. To that end, I'd appreciate people saying exactly what text they want changed, and what they want to change it to. That's not to say "well, I want it completely rewritten and reorganized according to some vague description" won't be listened to, but... well, let's just say that's a lot harder.

I have asked Suresh to look through the draft for statements that belong in a policy draft, and to move them to his draft and tell me what he moved. I plan to remove those statements from this one. Guidance on what to do with Andrew/Alissa's and Nalini's drafts appreciated.